h1{
    font-size: 18px; 
 }
 .red a{
     color:red;
 }
 .blue a{
     color: aqua;
 }
 .yellow a{
     color: orange;
 }
 .green a{
     color: green;
 }
 *{
     margin:0;
     padding:0;
     box-sizing: border-box;
     list-style: none;
 }
 .seo-biying-images{
     display: flex;
     flex-wrap: wrap;
     justify-content: center;
     align-items: center;
     margin-top: 10px;
 }
 .seo-biying-images a{
     width:25%;
     display: inline-block;
     padding: 2px;
 }
 .seo-biying-images a img{
     width: 100%;
     display: block;
     border-radius: 5px;
 }